POST
/workspace/members/activateActivate a workspace member
Activate a deactivated workspace member. Requires Manage/Member permission.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
userIdstringrequired
ID of the user to activate.
200Member activated
dataunknownoptional
Response payload
statusintegeroptional
successbooleanoptional
400Validation error
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
403Forbidden
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 400 is returned: Validation error. A 403 is returned: Forbidden.